RubyGems Navigation menu

poppler 3.1.7

Ruby/Poppler is a Ruby binding of poppler-glib.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 4.2.2 - April 02, 2024 (93 KB)
  2. 4.2.1 - February 22, 2024 (93 KB)
  3. 4.2.0 - August 19, 2023 (93 KB)
  4. 4.1.9 - August 11, 2023 (93 KB)
  5. 4.1.8 - June 25, 2023 (93 KB)
  6. 3.1.7 - July 10, 2017 (78,5 KB)
Mostrar todas as versões (223)

Runtime Dependencies (2):

cairo >= 1.14.0
gdk_pixbuf2 = 3.1.7

Donos:

Autores:

  • The Ruby-GNOME2 Project Team

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 1.098.206

Desta versão 2.054

Licença:

LGPL-2.1+

Versão Requerida do Ruby: >= 2.1.0

Links: